.contact-form_container {
    font-size: 15px;
    font-weight: normal;
}
.contact-form_container .contact-form {
    float: left;
    position: relative;
    width: 450px;
    border: 1px solid #5E5D5D;
    box-shadow: inset white 0px 0px 1px 1px, #666 0px 0px 1px 0px;
    border-radius: 5px;
    background: #E5E9EE url("../../../images/templates/5/contact-us.png") bottom right no-repeat;
    padding: 10px;
    text-shadow: white 1px 1px 1px;
}
.contact-form_container .contact-form label {
    display: block;
    overflow: hidden;
}
.contact-form_container .contact-form label input, .contact-form_container .contact-form label textarea {
    margin-left: 10px;
    float: left;
    width: 345px;
    background-color: rgba(255,255,255,0.65);   
}
.contact-form_container .contact-form label input:hover, .contact-form_container .contact-form label textarea:hover {
    background-color: rgba(255,255,255,0.8); 
}
.contact-form_container .contact-form label input:focus, .contact-form_container .contact-form label textarea:focus {
    background-color: rgba(255,255,255,0.9); 
}
.contact-form_container .contact-form .submit-wrap {
    text-align: center;
}
.contact-form_container .contact-form button[type="submit"] {
    padding: 7px 50px;
}
.contact-us_error {
    width: 80%;
    margin: 0 auto 15px auto; 
    padding: 10px;
    background-color: rgba(251, 159, 159, 0.85);
    border: 1px solid #d52020;
    border-radius: 3px;
    box-shadow: inset #ffffff 0px 0px 1px 0px, #aa0d0d 0 0 1px 0;
    font-size: 13px;
    color: #8a1616;
    text-shadow: none;
}
.contact-us_error h4 {
    margin: 0;
    padding: 0;  
    text-decoration: underline; 
}
.contact-us_error ul {
    margin: 0 10px;
    padding: 0 15px;
}
.contact-us_error ul li {
    margin: 5px; 
}
.contact-form_container .contact-form .email-sent {
    margin: 0 auto;
    height: 150px;
    font-size: 25px;
}